<!DOCTYPE html>
<html lang="en"
      xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui">

<h:head>
    <title>Hello, Spring and JSF World!</title>
</h:head>
<h:body>
	<h:form>
	    <p:panel header="Exemplo">
	        <h:outputText id="msg" value="#{sessionManagedBean.message}"/>
	        <p:commandButton update="msg" action="#{sessionManagedBean.acao}" value="Clique"/>
            _
            <p:commandButton value="Outro Exemplo" icon="pi pi-database" styleClass="ui-button-help"/>

            <p:signature style="width:400px;height:200px" widgetVar="sig" 
                     required="true" guideline="true"/>

	    </p:panel>
	</h:form>


</h:body>
</html>
